/* index page */
@font-face {font-family: 'Proxima Nova Rg';src: url('../fonts/ProximaNova-Bold.woff2');}
@font-face {font-family: 'Proxima Nova Regular';src: url('../fonts/ProximaNova-Regular.woff2');}
@font-face {font-family: 'montserrat-bold';src: url('../fonts/montserrat/bold/montserrat.eot');src: url('../css/fonts/montserrat/bold/montserrat.eot?#iefix') format('embedded-opentype'),url('../css/fonts/montserrat/bold/montserrat.woff') format('woff'),url('../css/fonts/montserrat/bold/montserrat.ttf') format('truetype'),url('../css/fonts/montserrat/bold/montserrat.svg#monsterrat') format('svg');font-weight: normal;font-style: normal;font-variant: normal;}
@font-face {font-family: 'montserrat-light';src: url('../fonts/montserrat/light/montserrat.eot');src: url('../css/fonts/montserrat/light/montserrat.eot?#iefix') format('embedded-opentype'),url('../css/fonts/montserrat/light/montserrat.woff') format('woff'),url('../css/fonts/montserrat/light/montserrat.ttf') format('truetype'),url('../css/fonts/montserrat/light/montserrat.svg#monsterrat') format('svg');font-weight: unset;font-style: normal;font-variant: normal;}
@font-face {font-family: 'montserrat-medium';src: url('../fonts/montserrat/medium/montserrat.eot');src: url('../css/fonts/montserrat/medium/montserrat.eot?#iefix') format('embedded-opentype'),url('../css/fonts/montserrat/medium/montserrat.woff') format('woff'),url('../css/fonts/montserrat/medium/montserrat.ttf') format('truetype'),url('../css/fonts/montserrat/medium/montserrat.svg#monsterrat') format('svg');font-weight: unset;font-style: normal;font-variant: normal;
}
@font-face {font-family: 'montserrat-regular';src: url('../fonts/montserrat/regular/montserrat.eot');src: url('../css/fonts/montserrat/regular/montserrat.eot?#iefix') format('embedded-opentype'),url('../css/fonts/montserrat/regular/montserrat.woff') format('woff'),url('../css/fonts/montserrat/regular/montserrat.ttf') format('truetype'),url('../css/fonts/montserrat/regular/montserrat.svg#monsterrat') format('svg');font-weight: unset;font-style: normal;font-variant: normal;
}
@font-face {font-family: 'montserrat-semibold';src: url('../fonts/montserrat/semi-bold/montserrat.eot');src: url('../css/fonts/montserrat/semi-bold/montserrat.eot?#iefix') format('embedded-opentype'),url('../css/fonts/montserrat/semi-bold/montserrat.woff') format('woff'),url('../css/fonts/montserrat/semi-bold/montserrat.ttf') format('truetype'),url('../css/fonts/montserrat/semi-bold/montserrat.svg#monsterrat') format('svg');font-weight: unset;font-style: normal;font-variant: normal;
}
@font-face {
font-family: 'Optima-LT-Std-Roman';
src: local('Optima Std Roman'), local('Optima-Std-Roman'),url('../fonts/OptimaLTStd.woff2') format('woff2'),url('fonts/optimalstd/OptimaLTStd.woff') format('woff'),url('fonts/optimalstd/OptimaLTStd.ttf') format('truetype');font-weight: 400;font-style: normal;
}
@font-face {font-family: 'Optima-LT-Std';src: url('../fonts/optimaltstd-medium.eot');src: url('../css/fonts/optimalstd/optimaltstd-medium.eot?#iefix') format('embedded-opentype'),url('../css/fonts/optimalstd/optimaltstd-medium.woff2') format('woff2'),url('../css/fonts/optimalstd/optimaltstd-medium.woff') format('woff'),url('../css/fonts/optimalstd/optimaltstd-medium.ttf')  format('truetype'),url('../css/fonts/optimalstd/optimaltstd-medium.svg#Optima LT Std') format('svg');
}
@font-face {font-family: 'Optima-LT-Std-Bold';src: url('../fonts/OptimaLTStd-Bold.eot');src: url('../css/fonts/optimalstd/OptimaLTStd-Bold.eot?#iefix') format('embedded-opentype'),url('../css/fonts/optimalstd/OptimaLTStd-Bold.woff2') format('woff2'),url('../css/fonts/optimalstd/OptimaLTStd-Bold.woff') format('woff'),url('../css/fonts/optimalstd/OptimaLTStd-Bold.ttf')  format('truetype'),url('../css/fonts/optimalstd/OptimaLTStd-Bold.svg#Optima LT Std') format('svg');
}
@font-face {font-family: 'raleway-regular';src: url('../fonts/Raleway-Regular.eot');src: url('../css/fonts/raleway/regular/Raleway-Regular.eot?#iefix') format('embedded-opentype'),url('../css/fonts/raleway/regular/Raleway-Regular.woff') format('woff'),url('../css/fonts/raleway/regular/Raleway-Regular.ttf') format('truetype'),url('../css/fonts/raleway/regular/Raleway-Regular.svg#Raleway-Regular') format('svg');font-weight: unset;font-style: normal;font-variant: normal;
}

@font-face {
    font-family: 'TT Tsars A';
    src: url('../fonts/TTTsarsA-Bold.woff2') format('woff2'),
        url('../fonts/TTTsarsA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Tsars A';
    src: url('TTTsarsA-Light.woff2') format('woff2'),
        url('TTTsarsA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Tsars A';
    src: url('TTTsarsA-Regular.woff2') format('woff2'),
        url('TTTsarsA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Tsars A';
    src: url('TTTsarsA-Black.woff2') format('woff2'),
        url('TTTsarsA-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



/* Header */

div.header .navbar {float: right;position: relative;top: 30px;left: -20px;}
div.header .navbar ul{padding-left: 0;}
a.logo {position: relative;z-index: 10;top: 25px;}
div.header .main-container {max-width: 1500px;margin: auto;padding: 0 50px;position: relative;z-index: 99;}
div.header {position: absolute;left: 0;right: 0;top: 0;}
div.header ul.desktop-navbar li {display: inline-block;text-align: center;margin: auto 38px auto auto;}
div.header ul.desktop-navbar li:last-child{margin-right: 0;}
div.header ul li a.header-nav{position: relative;font-size: 16px;text-decoration: none;font-weight: 500;text-transform: uppercase;font-family: 'Proxima Nova Regular';transition: 0.3s;color: white;}
div.header ul li a.header-nav:hover{transition: 0.3s;cursor: pointer;color: white;}
div.header ul li a.header-nav::after {content: "";position: absolute;left: 0;bottom: -3px; /* Adjust distance from text */width: 0;height: 2px;background-color:white;transition: width 0.4s ease-in-out}
div.header ul li a.header-nav:hover::after {width: 100%;}
div.header ul li a.social-media-icon i{transition: 0.3s;}
div.header ul li a.social-media-icon i:hover{transform: scale(1.3);transition: 0.3;}
div.header .inner-container{display: flex;justify-content: space-between;}
div.header .social-media{position: relative;z-index: 10;top: 26px;}
div.header ul.desktop-social-media{margin-bottom: 0;}
div.header ul.desktop-social-media li {display: inline-block;text-align: center;margin: auto 20px auto auto;}
div.header ul.desktop-social-media li a{font-size: 25px;color:white}
.header-nav {color: #fff;}
.container{max-width: 1350px !important;}
.text-left{text-align: left !important;}
div.header .mobile-menu {background-color: white;display: none;}
.mobile-header{display: none;}
.mobile-header a.menu-bar {position: relative;z-index: 999;float: right;top: 30px;display: none;}
a.logo-mobile {display: none;}
.footer .desktop-footer{display: block;}
.footer .mobile-footer{display: none;}

.overFlowHide {overflow: hidden;}

/* End Header */

/* Homepage */
.font65{font-size: 65px;}
.homepage .homepage-header {min-height: 550px;position: relative;margin-bottom: 0;}
.homepage .homepage-header::after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: black ;opacity: 0.6;mix-blend-mode: multiply;pointer-events: none;}
.homepage .homepage-header .inner-paragraph{position: relative;top: 40%;padding: 0 40px;transform: translateY(45%);width: auto;max-width: 1000px;margin: auto;z-index: 1;text-align: center;}
.homepage .homepage-header h1{color: #F2F2F2;font-size: 36px;line-height: 60px;font-family: 'TT Tsars A';margin-bottom: 130px;}
.homepage .homepage-header h1.title{color: #F2F2F2;font-size: 50px;line-height: 60px;font-family: 'TT Tsars A';margin-bottom: 0;}
.homepage .homepage-header p{color: #F2F2F2;font-size: 24px;line-height: 40px;font-family: 'TT Tsars A';margin-bottom: 10px;}
.homepage .homepage-header .inner-paragraph a.learn-more{border-width: 1px;transition: .4s;font-size: 13px;cursor: pointer;background-color: transparent;border: 1px solid white ;padding: 10px 60px;-webkit-text-fill-color: white;font-weight: 200;margin-top: 20px;}
.homepage .homepage-header .inner-paragraph a.learn-more:hover{-webkit-text-fill-color: white;background-color: #ee7b38;border-color: white ;text-decoration: none;border: 1px solid white ;}
.homepage .home-section{padding: 50px 0 50px 0;}
.homepage .home-section .inner-container{max-width: 1200px;margin: auto;}
.homepage .home-section h2{color: black;font-size: 32px;line-height: 50px;font-family: 'Proxima Nova Rg';margin-bottom: 10px;text-align: center;}
.homepage .home-section p{color: black;font-size: 25px;line-height: 50px;font-family: 'Proxima Nova Regular';margin-bottom: 10px;text-align: center;}

.homepage .about-section{padding-bottom: 50px;border-bottom: 2px solid #D3D3D3;margin: 50px auto;width: 1200px;}
.homepage .about-section .title{text-align: center;}
.homepage .about-section h2{color: black;font-size: 35px;font-family: 'TT Tsars A';margin-bottom: 40px;}
.homepage .about-section .title .highlight{position: relative;display: inline-block;}
.homepage .about-section .title .highlight::after {content: "";display: block;width: 50px;height: 2.5px;background-color: #5aa0d1;;margin: 10px auto 0;position: absolute;left: -190px;right: 0;bottom: -5px;}
.homepage .about-section .about-container .inner-container{display: flex;text-align: center;justify-content: space-between;}
.homepage .about-section .about-container{max-width: 1200px;margin: auto;}
.homepage .about-section .about-container .inner-container .mission-container{width: 45%;}
.homepage .about-section .about-container .inner-container .vision-container{width: 45%;}
.homepage .about-section .about-container .inner-container .logo-title img{width: 70px;height: 70px;margin-bottom: 10px;}
.homepage .about-section .about-container .inner-container .logo-title h2{font-size: 24px;}
.homepage .about-section .about-container .inner-container .mission-content p{font-size: 18px;color: black;}
.homepage .about-section .about-container .inner-container .vision-content p{font-size: 18px;color: black;}
.homepage .about-section .about-container .vertical-line {width: 1.5px;background-color: black;align-self: stretch;}

.homepage .about-section .about-description{text-align: center;}
.homepage .about-section .about-description p{color: black;font-size: 24px;font-family: 'Proxima Nova RG';}


.homepage .services-section{margin-bottom: 50px;}
.homepage .services-section .title{text-align: center;margin-bottom: 50px;}
.homepage .services-section h2{color: black;font-size: 35px;font-family: 'TT Tsars A';margin-bottom: 10px;}
.homepage .services-section .title .highlight{position: relative;display: inline-block;}
.homepage .services-section .title .highlight::after {content: "";display: block;width: 50px;height: 2.5px;background-color: #5aa0d1;;margin: 10px auto 0;position: absolute;left: -150px;right: 0;bottom: -5px;}
.homepage .services-section .service-container{display: flex;justify-content: space-between;max-width: 1300px;margin: auto;align-items: flex-start;min-height: 270px;}
.homepage .services-section .service-background{background-color: #D3D3D3 ;padding: 50px;}
.homepage .services-section .service-container .service-box{border-radius: 40px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);background-color: white;width: 30%;text-align: center;padding: 35px;min-height: 270px;align-items: center;cursor: pointer;transform-style: preserve-3d;transition: transform 0.6s ease-in-out;}
.homepage .services-section .service-container .service-box h3{color: black;font-size: 22px;}
.homepage .services-section .service-container .service-box p.service-description{ display: none;margin-top: 15px;font-size: 14px;transition: all 0.3s ease-in-out;}
.homepage .services-section .flip-box-front {background: #fff;color: black;transition: opacity 0.3s ease; flex-direction: column;}
.homepage .services-section .service-container .service-box a.learn-more-btn {position: absolute;bottom: 100px;right: 98px;border-width: 1px;transition: .4s;font-size: 13px;cursor: pointer;background-color: transparent;border: 1px solid black;padding: 10px 60px;-webkit-text-fill-color: black;font-weight: 200;margin-top: 20px;}
/* .homepage .services-section .service-box:hover {transform: rotateY(180deg);}
.homepage .services-section .service-box:hover .flip-box-front {opacity: 0;}
.homepage .services-section .service-box:hover .flip-box-back {opacity: 1;} */


.homepage .contact-section {margin-bottom: 50px;}
.homepage .contact-section .title{text-align: center;margin-bottom: 50px;}
.homepage .contact-section h2{color: black;font-size: 35px;font-family: 'TT Tsars A';margin-bottom: 10px;}
.homepage .contact-section .title .highlight{position: relative;display: inline-block;}
.homepage .contact-section .title .highlight::after {content: "";display: block;width: 50px;height: 2.5px;background-color: #5aa0d1;;margin: 10px auto 0;position: absolute;left: -190px;right: 0;bottom: -5px;}
.homepage .contact-section .contact-container{margin: auto;max-width: 1300px;}
.homepage .contact-section .contact-container .contact-boxes{display: flex;flex-direction: column;padding: 40px;z-index: 1;width: 100%;position: relative;right: -80px;}
.homepage .contact-section .contact-container .contact-image .box{margin-bottom: 20px;padding: 20px;background: #fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);display: flex;flex-direction: column;align-items: center;text-align: center;}
.homepage .contact-section .contact-container .contact-image .box:nth-child(3) {grid-column: span 2;}
.homepage .contact-section .contact-container .contact-image .box i{color: #6b6b6b;font-size: 18px;}
.homepage .contact-section .contact-container .contact-image .box p{color: #6b6b6b;font-size: 14px;margin-bottom: 5px;}
.homepage .contact-section .contact-container .contact-image .box span{color: #6b6b6b;font-size: 14px;}
.homepage .contact-section .contact-container .contact-image .contact-info .box:nth-child(1){width: 30%;}
.homepage .contact-section .contact-container .contact-image .contact-info .box:nth-child(2){width: 65%;}
.homepage .contact-section .contact-container .contact-image .contact-info{position: absolute;top: 80%;left: 50%;transform: translate(-50%, -50%);width: 90%;display: flex;justify-content: space-between;}
.homepage .contact-section .contact-container .contact-image{width: 45%;height: 500px;position: relative;}
.homepage .contact-section .contact-container .contact-image img{width: 100%;height: 100%;position: relative;border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
.homepage .contact-section .contact-container .contact-image a:hover{text-decoration: none;}
.homepage .contact-section .contact-container .contact-form{display: flex;justify-content: space-between;}
.homepage .contact-section .contact-container .contact-form .form {width: 55%;background-color: #FAFAFA;box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);padding: 30px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.homepage .contact-section .contact-container .contact-form .form .flex-form{display: flex;justify-content: space-between;}
.homepage .contact-section .contact-container .contact-form .form .flex-form label {display: block;color: black;font-size: 16px;}
.homepage .contact-section .contact-container .contact-form .form .flex-form input {color: black;border: none;border-bottom: 1.5px solid #6b6b6b;width: 90%;margin-bottom: 25px;padding-bottom: 10px;outline: none;background: none;font-weight: 500;}
.homepage .contact-section .contact-container .contact-form .form .flex-form .input-form{width: 90%;}
.homepage .contact-section .contact-container .contact-form .form .flex-form .normal-form{width: 100%;}
.homepage .contact-section .contact-container .contact-form .form .normal-form input {color: black;border: none;border-bottom: 1.5px solid #6b6b6b;width: 90%;margin-bottom: 25px;padding-bottom: 10px;outline: none;background: none;font-weight: 500;}
.homepage .contact-section .contact-container .contact-form .form .normal-form label {display: block;color: black;font-size: 18px;}
.homepage .contact-section .contact-container .contact-form .form button.submit {border-width: 1px;transition: .4s;font-size: 13px;cursor: pointer;background: 0 0;border-color: black;padding: 8px 40px;font-weight: 200;margin-top: 10px;}
.homepage .contact-section .contact-container .contact-form .form button.submit:hover {-webkit-text-fill-color: white;background-color: #6b6b6b;border-color: transparent;}
.homepage .contact-section .contact-container .contact-form .contact-message{margin-bottom: 50px;}
.homepage .contact-section .contact-container .contact-form .contact-message p{font-size: 18px;color: black;}




.homepage .corporate-section {margin: auto auto 50px auto;padding-bottom: 50px;border-bottom: 1px solid #6b6b6b;width: 1200px;}
.homepage .corporate-section .title{text-align: center;margin-bottom: 50px;}
.homepage .corporate-section h2{color: black;font-size: 35px;font-family: 'TT Tsars A';margin-bottom: 10px;}
.homepage .corporate-section .title .highlight{position: relative;display: inline-block;}
.homepage .corporate-section .title .highlight::after {content: "";display: block;width: 50px;height: 2.5px;background-color: #5aa0d1;;margin: 10px auto 0;position: absolute;left: -400px;right: 0;bottom: -5px;}
.homepage .corporate-section .corporate-container{max-width: 1250px; margin: 80px auto auto auto;}
.homepage .corporate-section .corporate-container .inner-container{display: flex;justify-content: space-between;align-items: center;text-align: center;}
.homepage .corporate-section .corporate-container .inner-container .corporate-box h2.corporate-title{font-family: 'Proxima Nova Rg';font-size: 20px;color: #5aa0d1;}
.homepage .corporate-section .corporate-container .inner-container .corporate-box p.corporate-name{font-family: 'Proxima Nova Regular';font-size: 26px;color: black;margin-bottom: 2px;font-weight: bold;}
.homepage .corporate-section .corporate-container .ceo-description{text-align: center;width: 80%;margin: auto;}
.homepage .corporate-section .corporate-container .ceo-description img{margin: 30px auto;}
.homepage .corporate-section .corporate-container .ceo-description p{color: black; font-family: 'Proxima Nova Regular';font-size: 20px;line-height: 34px;}
.homepage .corporate-section .corporate-container .ceo-description p.ceo-name{margin-bottom: 0;}
.homepage .corporate-section .corporate-container .ceo-description p.ceo-name-position{font-weight: bold;}
.homepage .corporate-section .corporate-container .ceo-description p.paragraph{margin-bottom: 10px;}
.homepage .corporate-section .departments .inner-container{display: inline-block;justify-content: space-between;}
.homepage .corporate-section .departments{text-align: center;}
.homepage .corporate-section .departments h3{color: black;margin: 30px 0;font-size: 22px;}
.homepage .corporate-section .departments .inner-container .first-container{margin-right: 50px;padding: 20px;background: #fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);display: inline-block;flex-direction: column;align-items: center;text-align: center;}
.homepage .corporate-section .departments .inner-container .second-container{margin-right: 50px;padding: 20px;background: #fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);display: inline-block;flex-direction: column;align-items: center;text-align: center;}
.homepage .corporate-section .departments .inner-container .third-container{margin-right: 50px;padding: 20px;background: #fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);display: inline-block;flex-direction: column;align-items: center;text-align: center;}
.homepage .corporate-section .departments .inner-container .fourth-container{padding: 20px;background: #fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);display: inline-block;flex-direction: column;align-items: center;text-align: center;}
.homepage .corporate-section .departments .inner-container .department-box p{font-size: 26px;color: black;}
.homepage .corporate-section .departments .inner-container .department-box p{font-size: 21px;color: black;margin-bottom: 0;}

/* Footer */
.footer .top-section{background-color: #D3D3D3;padding: 30px;}
.footer .top-section .inner-section{width: 100%;margin:auto;}
.footer .top-section img{margin-right: 80px;}
.footer .top-section p{color: black ;margin-bottom: 0;text-align: center;font-size: 20px;font-family: 'Proxima Nova Regular';}
.footer .bottom-section a.footer-nav{position: relative;display: inline-block;margin-right: 50px;color: #6b6b6b;transition: 0.3s;font-size: 16px;text-transform: capitalize;cursor: pointer;}
.footer .bottom-section a.footer-nav::after {content: "";position: absolute;left: 0;bottom: -3px; /* Adjust distance from text */width: 0;height: 2px;background-color: white;transition: width 0.4s ease-in-out;}
.footer .bottom-section a.footer-nav:hover::after {width: 100%;}
.footer .bottom-section a.footer-nav:hover{text-decoration: none;transition: 0.3s;}
.footer .bottom-section{background-color:#E0E0E0;padding: 30px 0 10px 0;text-align: center;}
.footer .bottom-section .inner-section{margin: 30px 0;}
footer .bottom-section a.logo{top: 0px;}
.footer .bottom-section p{color: #6b6b6b;margin-bottom: 0;}
.footer .bottom-section .social-media-accounts .social-media-logo{font-size: 26px;cursor: pointer;padding-right: 15px;color: white;}
.footer .bottom-section .social-media-accounts a.social-media-logo:hover{color: rgb(204 204 204);}

/* End Footer CSS */

#backToTop {position: fixed;bottom: 20px;right: 20px;background: #5aa0d1;color: white;border: none;padding: 15px 20px;font-size: 18px;font-weight: bold;cursor: pointer;border-radius: 50px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);display: none; /* Initially hidden */transition: opacity 0.3s, transform 0.3s;}
#backToTop:focus{ outline: none;border: none;}
/* Hover Effect */
#backToTop:hover {transform: scale(1.2);}

.main-title{font-size: 24px;font-weight: bold;color: #000000;}
.underlined-title{font-size: 16px;text-decoration: underline;font-weight: bold;color: #000000;}
.normal-paragraph{font-size: 16px;line-height: 1.4;color: #333;}
.terms-page .terms-header {min-height: 100px;position: relative;margin-bottom: 60px;}


@keyframes slideIn {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInFromTop {
    0% {
        transform: translateY(-100%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideInFromBottom {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

/* Mobile Version CSS */

@media screen and (max-width : 1024px){
    div.header .main-container{padding: 0 20px;}
    .desktop-header{display: none;}
    .show_mobile_menu {right: 0 !important;transition: .5s ease-in-out;}
    div.mobile-header{display: block;}
    div.mobile-header a.menu-bar {display: block;}
    .mobile-menu {width: 100%;position: fixed;z-index: 999;top: 0;right: -100%;transition: .5s ease-in-out;height: 100vh;overflow-y: scroll !important;}
    div.header a.logo-mobile {display: inline-block;position: relative;top: 30px;z-index: 99;}
    div.header .mobile-menu {display: block;}
    div.header .mobile-menu .mobile-container{width: 100%;}
    .service-page .service-display .inner-paragraph .big-title::after{left: 150px;}
    div.header .mobile-menu .mobile-container {padding-top: 1rem !important;padding-bottom: 1rem !important;width: 100% !important;}
    div.header .mobile-menu .mobile-container .top-bar {display: flex;justify-content: space-between;align-items: center;padding: 5px 20px;top: 10px;position: relative;}
    div.header .mobile-menu .mobile-container .top-bar i {font-size: 22px;color: #6b6b6b;position: relative;bottom: 3px;}
    .mobile-menu .mobile-container .listing-menu {margin-top: 70px;}
    div.header ul.list {display: block;padding: 0 4%;text-align: center;position: relative;top: 20px;}
    div.header ul.list li {margin-bottom: 50px;list-style: none;}
    div.header ul li a {font-size: 14px;font-family: 'Proxima Nova Regular';text-decoration: none;font-weight: 500;text-transform: uppercase;}
    div.header ul li a.header-nav{color: #6b6b6b;}

    .homepage .home-section h2{font-size: 24px;line-height: 34px;}
    .homepage .home-section p{font-size: 16px;line-height: 26px;}
    .homepage .about-section .title h2{font-size: 24px;}
    .homepage .about-section .title .highlight::after{left: -150px;}
    .homepage .about-section .about-container .inner-container{flex-direction: column;}
    .homepage .about-section .about-container .inner-container .logo-title img{height: 50px;width: 50px;}
    .homepage .about-section .about-container .inner-container .logo-title h2{font-size: 18px;margin-bottom: 20px;}
    .homepage .about-section .about-container .inner-container .mission-container {width: 100%;}
    .homepage .about-section .about-container .inner-container .vision-container {width: 100%;}
    .homepage .about-section .about-container .vertical-line {width: 100%;height: 1px;background-color: black;align-self: center;width: 90%;}
    .homepage .about-section{margin-bottom: 50px;width: 100%;padding: 0 20px;}
    .homepage .about-section .about-description p{font-size: 16px;}

    .homepage .services-section .title h2{font-size: 24px;}
    .homepage .services-section .title .highlight::after{left: -115px;}
    .homepage .services-section .service-container .service-box{width: 100%;margin-bottom: 20px;}
    .homepage .services-section .service-container{flex-direction: column;min-height: 600px;}
    .homepage .services-section .flip-box-back p{font-size: 14px;}
    .homepage .services-section .service-container .service-box h3{font-size: 20px;}

    .homepage .corporate-section .title h2{font-size: 24px;}
    .homepage .corporate-section .title .highlight::after{left: -275px;}


    .homepage .contact-section .title h2{font-size: 24px;}
    .homepage .contact-section .title .highlight::after{left: -150px;}

    .homepage .contact-section .contact-container .contact-boxes{right: 0px;display: flex;flex-direction: column;}
    .homepage .contact-section .contact-container .contact-boxes .box i{font-size: 22px;}
    .homepage .contact-section .contact-container .contact-boxes .box p{font-size: 20px;}
    .homepage .contact-section .contact-container .contact-boxes .box span{font-size: 18px;}
    .homepage .contact-section .contact-container .contact-form{flex-direction: column}
    .homepage .contact-section .contact-container .contact-form .form{width: 100%;}
    .homepage .contact-section .contact-container .contact-image{width: 100%;height: 300px;}
    .homepage .contact-section .contact-container .contact-image img{border-radius: 0}
    .homepage .contact-section .contact-container .contact-image .contact-info{top: 70%;}
    .homepage .services-section .service-container .service-box h3{margin-bottom: 40px}
    .homepage .homepage-header{background-position: 40% 50% !important;}

    .homepage .corporate-section{width: 100%;}
    .homepage .corporate-section .corporate-container .inner-container{flex-direction: column;}
    .homepage .corporate-section .corporate-container .inner-container .corporate-box p.corporate-name{font-size: 22px;}
    .homepage .corporate-section .corporate-container .inner-container .corporate-box h2.corporate-title{font-size: 16px;}
    .homepage .corporate-section .corporate-container .inner-container .corporate-box{margin-bottom: 20px;}
    .homepage .corporate-section .corporate-container{margin: 40px auto auto auto;}
    .homepage .corporate-section .departments .inner-container .first-container{display: block;margin: 10px 20px 0 20px;}
    .homepage .corporate-section .departments .inner-container .second-container{display: block;margin: 15px 20px 0 20px;}
    .homepage .corporate-section .departments .inner-container .third-container{display: block;margin: 15px 20px 0 20px;}
    .homepage .corporate-section .departments .inner-container .fourth-container{display: block;margin: 15px 20px 0 20px;}
    .homepage .corporate-section .departments h3{font-size: 18px;}
    .homepage .corporate-section .corporate-container .ceo-description p{font-size: 16px;line-height: 28px;}

    .homepage .services-section .service-container .service-box a.learn-more-btn{bottom: 40px;right: 96px;padding: 7px 30px;}

    .footer .desktop-footer{display: none;}
    .footer .mobile-footer{display: block;}
    .footer .mobile-footer .top-section .inner-section{display: block;width:100%;text-align: center;}
    .footer .mobile-footer .top-section img{margin-right: 0;margin-bottom: 20px;}
    .footer .mobile-footer .middle-section .inner-section{width: 100%;display: grid;grid-template-columns: repeat(2, 1fr);text-align: center;}
    .footer .mobile-footer .middle-section a{padding: 0 0 10px 0;}
    .footer .mobile-footer .bottom-section .inner-section{width: 100%;display: block;}
    .footer .mobile-footer .bottom-section{text-align: center;}
    .footer .mobile-footer .bottom-section p{margin-bottom: 20px;}
    .homepage .about-section .about-container{max-width: 100%;}

    .marcus {font-size: 18px;}

    .homepage .homepage-header .inner-paragraph{width: 100%;padding: 0 20px;transform: translateY(40%);}
    .homepage .homepage-header h1{font-size: 20px;line-height: 38px;margin-bottom: 170px;}
    .homepage .homepage-header h1.title{font-size: 28px;line-height: 26px;}
    .homepage .homepage-header p{font-size: 14px;line-height: 20px;}
    .homepage .homepage-header p.title{font-size: 14px;line-height: 34px;}
    .font65{font-size: 45px ;}

}
